body {
	font-family: Verdana, 'MS Gothic',sans-serif;
	margin: 0px 0%; }

.apf_browse_border { margins:5em; border: medium double #00659C; }
.apf_cart_text3_style { background-color:#FFFFFF; color:#00659C; font-family:Arial,Helvetica,sans-serif; font-size:x-small; font-weight:bold; white-space:nowrap; width:33%; }
.apf_checkbox { clear:right; float:right; font-weight:bold; padding:6px; }
.apf_color_bar { background-color:#00659C; font-size:x-small; text-align:center; width:100%; }
.apf_comments_summary { font-weight:bold; font-size:x-small; }
.apf_comments { font-size:x-small; }
.apf_error { font-size:110%; font-weight:bold; color:red; }
.apf_even_row { background-color:#eeeeee; padding:6px; }
.apf_footer { font-size:xx-small; text-align:center; }
.apf_heading4 { font-weight:bold; font-family:Arial,Helvetica,sans-serif; font-size:x-small; }
.apf_heading4c { font-weight:bold; font-size:x-small; font-family:Arial,Helvetica,sans-serif; color:#CE6500; }
.apf_normal_heading { font-weight:bold; font-size:x-small; }
.apf_odd_row { background-color:#ffffff; padding:6px; }
.apf_prices { color:#990000; }
.apf_prices_list { text-decoration: line-through; }
.apf_prices_text { font-weight:bold; }
.apf_small_text { font-size:x-small; }
.apf_submit_button_style { background-color:#F4EFC3; color:#68514C; cursor:hand; font-weight:bold; }
.apf_customer_reviews_header { font-weight:bold; font-family:Arial,Helvetica,sans-serif; color:#FFFFFF; }

/*----- メイン部  -----*/
#contents {}

/*----- ヘッダー  -----*/
#header h1{
	font-size: 13px; }
#search_top { }
#amazonlogo {
	padding: 15px 0px; }

/*----- ページャートップ  -----*/
.pager_top {
	font-size: 14px;
	margin-bottom: 0px;
	background-color: #f2f2f2;
	border-top: 0px solid gray; }
.pager_top p {
	margin: 5px;
	padding: 1px; }

/*----- ページャーボトム  -----*/
.pager_bottom {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #E9E9E9;
	border-bottom: 1px solid gray; }
.pager_bottom p {
	margin: 5px;
	padding: 1px; }

/*----- フッター  -----*/
#footer {
	margin: 25px 0px;
	font-size: 12px;
	text-align: center; }

/*----- リンク  -----*/
a {
	color: #0000FF;
	text-decoration: underline; }
a:hover {
	color: #FF0000; }

/*----- 検索結果  -----*/
h2.mode {
	font-size: 12px; 
	margin: 3px 0px 5px 0px;
	padding: 3px;
	border-left: 8px solid #3366FF;}
table.item {
	width: 100%;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #FFFFFF; }
td {
	padding-bottom: 8px;
	vertical-align: top;
	font-size: 12px; }
td.LeftCell {
	width: 190px;
	text-align: center; }
td.LeftCell img {
	margin-bottom: 5px; }
span.title {
	font-size: 13px; }
span.rating {
	color: #FF3300;
	font-weight: bold; }
span.adult {
	color: red; }

/*----- 個別商品のレビュー・トラック・ブラウズ  -----*/
.other {
	font-size: 12px;
	line-height: 1.5;
	margin: 10px 20px; }

/*----- レビュー  -----*/
.Amazon_Review {
	margin-bottom: 2em; }
.User_Review {
	margin-bottom: 2em; }
div.review {
	line-height: 140%; }

/*----- 価格情報  -----*/
span.price {
	color: #FF0000;
	font-weight: bold; }

/*----- CDのトラック情報  -----*/
.Track_List ol {
	margin-top: 0px; }


/*----- 検索結果が0件  -----*/
.no_item {
	margin: 25px 0px; }

